uuid: b98e59da-f486-44f6-95e5-9be8d83eaa35
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.ct_event_review
  module:
    - linkchecker
    - text
third_party_settings:
  linkchecker:
    scan: true
    extractor: html_link_extractor
id: node.ct_event_review.body
field_name: body
entity_type: node
bundle: ct_event_review
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
